# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = fwupd-docs
pkgbase = fwupd
xdata = pkgtype=split
pkgver = 2.0.3-2.0
pkgdesc = Simple daemon to allow session software to update firmware - documentation
url = https://github.com/fwupd/fwupd
builddate = 1734353057
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 37491814
arch = i686
license = LGPL-2.1-or-later
makedepend = bash-completion
makedepend = gi-docgen
makedepend = gnu-efi-libs
makedepend = gobject-introspection
makedepend = meson
makedepend = noto-fonts
makedepend = noto-fonts-cjk
makedepend = pandoc
makedepend = python-cairo
makedepend = python-dbus
makedepend = python-dbusmock
makedepend = python-gobject
makedepend = python-pillow
makedepend = umockdev
makedepend = vala
makedepend = valgrind
